/**
 * Plugin  : Autocompletar con jQuery
 *   Autor : Lucas Forchino
 * WebSite : http://www.tutorialjquery.com
 * version : 1.0
 * Licencia: Pueden usar libremenete este código siempre y cuando no sea para 
 *           publicarlo como ejemplo de autocompletar en otro sitio.
 */
 
/* El cuadro donde se encontrara nuestra caja de autocompletar*/
.autocomplete-jquery-aBox{
    margin: 20px 20px 20px 20px;
    outline:none;
    border: 0;
    width:500px;
    height:33px;
	
}
/* la etiqueta de autocompletar*/
.autocomplete-jquery-aBox label{
margin-right: 20px;
margin-top: 30px;
display: block;
width:500px;
height:33px;
outline:none;

}
/* El input, tiene un tamaño de 250 , pero se podria cambiar y deberia 
*  el script darse cuenta de esto cambiando tambien el tamaño del box de
*  sugerencias. 
*/

.autocomplete-jquery-aBox input{

width:500px;
height:33px;
color:#D00329;
padding-left:11px;
border-radius:20px 20px 20px 20px;
outline: none;
border:1px solid #CCC;

}

/*
 * Resultados
 */
.autocomplete-jquery-results{
   
    display:block;
    border: 1px solid #808080;
    outline: none !important;
    box-shadow: none !important;
    /*background: none !important;*/
    margin-top: 2px;
    position:absolute;
    z-index: 20;
    font-size: 13px;
    margin-left: 0px;
    color:#808080;
    background: white;
    border-radius: 10px;
}

/* Si ubica el mouse sobre el imput toma este estilo*/



.autocomplete-jquery-aBox input:focus{

border: 1px solid #CCC;
width:500px;
height:33px;
color:#D00329;
padding-left:11px;
border-radius: 20px
    
}

/*Esta clase se activa cuando el usuario se mueve por las sugerencias*/
.autocomplete-jquery-mark{

color:#808080;
background-color: #E0F0FF !important;

}

/* Cada sugerencia va a llevar esta clase, por lo tanto tomara el estilo siguiente 
.autocomplete-jquery-item{

border: 1px solid #CCC;
height: 13px;
line-height: 13px;
text-decoration: none;     
background-color: white;
color:#808080;
border-radius:20px;
padding-left:11px;
display: block;
margin-top: 2px;
}
*/

/* Al pasar por ensima de las sugerencias*/
.autocomplete-jquery-item:hover{
    
    background-color: #E0F0FF;
    color:#808080;
    
}




